
                     

h1 {  font-size: 18px; margin: 5px 0; padding-bottom: 5px; color:#0F449A; font-weight:normal; border-bottom:1px dashed #ccc; }
h2 {  font-size: 16px; margin: 5px 0; padding-bottom: 3px; color:#C00000; font-weight:bold; display: block; border-bottom: 1px dashed #ccc; }
h3 {  font-size: 14px; margin: 5px 0; padding-bottom: 3px; color: #C00000; font-weight:bold; border-bottom:1px dashed #ccc; }



.select_city_link {color: white;font-size:9pt;padding:0px 0px 3px 10px; }
.select_city_link a {color: white;font-size:9pt;}

.menu { width: 100%;color:#0F449A;}
.menu .empty { background-image: url("/im/menu_bg.gif"); }
.menu .sep { width: 1px; background-color:#FF984C; }
.menu div { font-weight: bold; margin: 4px 0px 0px 2px; padding: 0px; }





.top_group { background: #fff; padding: 5px 5px 3px 10; vertical-align: top; border: 1px solid #b3b9c3; border-width: 0 0 0 1px; font-size:9pt; line-height:1.3em;}
.top_group ul { margin: 0 0 0 8px; padding: 0;}        
.top_group li { padding: 0 0 0 14px; list-style-type: none; background: url('/im/pmenu2.gif') 0 6px no-repeat; margin: 0; }
.top_group b { font-weight: bold;font-size: 9pt; padding: 0; margin: 0 0 0 10px; display: block; }


.small { font-size: 8pt; text-align: justify; }
.small input { width: 250px; }

.red 		{ color:#AF3A26}
a.red 		{ color:#AF3A26}
.m_orange 	{ font-size: 9pt; color: #FF984C}
.orange 	{ font-size: 9pt; color: #FF984C}
.m 		{ font-size: 9pt; }
.info 		{ font-size: 9pt; }
.w1 		{ color: white; font-size:9pt;}
.wsub 		{ color: white; }
.big 		{ font-size: 11pt; color: #0F449A;}
.g 		{ font-size: 8pt; color: #0F449A;font-weight:bold;}


.nd_h1 h1 { font-size: 14pt; font-weight: bold; color: #FFFFFF; }
.nd_h2 h2 { font-size: 12pt; font-weight: normal; color: #000000; }
.nd_text  { font-size: 10pt; color: #446676; text-align: justify; }


.dot 	{ font-size: 1px; }

.begun_style {
  font-variant: normal;
  font-family: Arial;
  font-size: 8pt;
}

.begun_style_big {
  font-variant: normal;
  font-family: Arial;
  font-size: 9pt;
}




.edutheader { font-size: 12pt;font-weight:bold; text-indent: 20px; }
.edusection { font-size:10pt; padding:5px;}
.edusec { padding:2px;}
.edubh { font-weight: bold;font-size: 14pt; color: #983423; }
.text { text-align: justify; }



.res td.right { text-align: right; }
.res .vactitle { color: #336699; }
.res .t { margin-top: 10px; }
.res a { font-size: 10pt; }
.res a { font-size: 10pt; }
.res a.top { font-size: 18px; color: #336699; font-weight:normal;}
.res a.hotvac { font-size:18px; color: #C00000; font-weight:normal;}
.res a.title { font-size:18px; color: #336699; font-weight:normal;}

.res div h3 { font-size: 12pt; margin: 0; padding; 0; border: 0; color: #336699; font-weight:normal;}
.hot_vac { border: 0px solid #C00000; }
.res ul { margin: 0 0 10px 0; padding: 0; }
.res ul li { list-style-type: none; padding: 0 0 0 10px; background: transparent url('http://www.findjob.ru/im/dott.gif') 0 8px no-repeat; }
.res img { margin: 3px 5px 0 5px; }
.res .more { text-align: right; margin:0 ; padding:0;}
.res .more a { font-size:8pt;color: #C00000; }
.res .more a:hover { text-decoration: underline; }

.reviews .top {
	font-size: 18px;
	color: #336699;
	font-weight: normal;
}
.reviews .top-neg {
	color: #C00000;
}
.reviews .text {
	padding-top: 10px;
	padding-left: 20px;
}
.reviews .author {
	text-align: right;
}
.reviews .review-pos {
	color: #336699;
}
.reviews .review-neg {
	color: #c00000;
}

.addReviewForm {
	width: 500px;
	margin: auto;
}
.addReviewForm .fname {
	font-weight: bold;
	color: #0f449a;
	width: 100px;
}
.addReviewForm .fvalue {
	width: 400px;
}


.short { margin-bottom: 20px !important; }
.t { font-size:12px;font-weight:bold;color:#0F449A;border-bottom:1px dashed #ccc;} 
.t2 { font-size:8pt;font-weight:normal;color:#0F449A;} 
.t3 { font-size:12px;font-weight:bold;color:#0F449A;} 

.hr { font-size:1px;height:1px;width:100%;border-top: 1px solid #0F449A;} 

.res .t2 { font-size: 10pt; }


.tags { border: dashed 1px #aaaaaa; background-color:#FFFBBA; padding: 5px; margin: 5px 0px 20px 0px; 	border-radius: 6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
}


.agb img { float: left; width: 120px; height: auto; min-height: 60px; margin: 5px; border: 1px solid #555555; }


.compb a { display: block; margin: 3px; }
.compb img {width: 180px; height: auto; border: 1px solid #555555; }

.agb2 a { display: block; margin: 2px; float: left; }
.agb2 img { width: 120px; height: auto; min-height: 60px; border: 1px solid #555555; }

.agency { width: 100%; }
.agency .description { text-align: justify; }

.guidetable { border-collapse: collapse; }
.guidetable td { border:1px solid #777777; padding: 5px; }


.clarge td 	{ font-weight: bold;font-size: 15px; }


  
//.menutd 	{ background: #246494; }
.menu_title	{ color:#0F449A; font-weight:normal; padding-left:15px;}
//.grad		{ background: #f17000 url('/im/menu_grad.gif') right repeat-y; }
//.menutd td h1 	{ margin: 0 0 0 15px !important; padding: 0; }
//.ptop 		{ background: transparent url('/im/menu_ptop2.gif') bottom left no-repeat; padding-bottom: 45px; }


.photores td{padding:5px;}

/* SPECIAL FORM */
.spsearch { 
	border: 1px solid #ffaf00; 
	background: #ffdba8 url('/im/spsearch_grad.gif') top repeat-x; 
	width: 100%; margin: 0 0 10px 0;	
	}

.spsearch td.sptop {
	font-weight: bold;font-size: 11pt;
	height: 32px;
	}

#spvac, #spres {
	text-align: center;
	}                 

.spsearch a {
	font-weight: bold;font-size: 10pt;
	color: #535f73;
	}

.spsearch td {
	color: #7a7f87;
	}

.spsearch input {
	display: block;
	float: left;
	padding: 0;
	}
	
.spquery {
	border: 1px solid #b3b9c3;
	margin: 0 10px 0 0;
	height: 22px;
	width: 200px;
	}






.loading { height: 32px; margin: 0; padding: 0; border: 0; }


.toplogin {
	background: #fff url('/im/logform_bg.gif') top left no-repeat; 
	float: right; 
	margin: 4px 21px 4px 10px; 
	padding: 0;
	}

* html .toplogin {
	margin: 4px 10px 4px 10px; 
	}


.top_h3 {font-size:11pt;color:white;font-weight:bold;}
.top_h3 h3 {font-size:11pt;color:white;font-weight:bold;}




.short_edu { margin-bottom: 20px; }
.short_edu .title a { font: bold 10pt Verdana; color: #003366; }
.short_edu .title a:hover { color: #006699; }
.short_edu .text { text-align: justify; margin-left: 10px;}
.short_edu .sub { padding-right: 5px; color: #006699; text-align: right; font-size:8pt; clear: both; }
.short_edu .sub a { color: #006699; }
.short_edu .sub a:hover { color: #3399CC; }


.edu_sub { padding-right: 5px; text-align: right;  clear: both; margin: 5px 0px 10px 0px; }
.edu_sub a { color: #C00000; }



div.begundiv { width: 100%; margin: 5px 0px 10px 0px; text-align: center; border: 1px solid #336699; }
div.begundiv div.h { text-align: left; padding-left: 20px; font-size:12pt; color: #FFFFFF; background-color: #336699; }
div.begundiv .beguncontent { margin: 0 auto; border: 1px solid #336699; }



.regform { width: 80%; align: center; }
.regform .error { margin: 5px; padding: 5px; text-align: center; color: #C00000; border: 2px solid #C00000; }
.regform .sep { height: 1px; background: url("/images/sep1.gif"); }

/*Vacancy*/
.subs {padding-left:20px; padding-top:0px;}
.subs-plus { color: #69992c; }
.subs-minus { color: #c00000; }

.s { font: normal 8pt Verdana; }
.s .error { color: #C00000; text-align: center; }
.s .success { color: #336699; text-align: center; }

.googlehor { margin-top: 5px; text-align: center; }

.acode { text-align: center; margin: 5px; }


#left_menu { width: 200px; vertical-align: top; }
#left_menu input, #left_menu select { border: 1px solid #808080; color: #303030; margin: 1px; padding: 0; font: normal 8pt Verdana; }
#left_menu input.submit { border: 0; }

.short_search_form { width: 100%; padding:0px}
.short_search_form td { color: #808080; font-size: 8pt; padding:0px}

.left_vacs { width: 100%; }
.left_vacs .sub { text-align: right; font: normal 8pt Verdana; }
.left_vacs .left_vac { margin-bottom: 5px; }

.text p {padding:5px;}
.space { margin: 1px 0px 1px 0px; }


#table_top { width: 100%; }
#table_top td { vertical-align: top; }
#table_top #td_logo { width: 313px; background: url("/im/l1.gif") top left; } 
#table_top #td_center { background: url("/im/l1.gif") top left; }
#table_top #td_right { width: 481px; height: 67px; text-align: center; background: url("/im/c.gif") top left; }


#toplogin2 { background: url('/im/logform_bg.gif') top left no-repeat; width: 370px; height: 67px; }
#toplogin2 table { width: 100%; margin: 0px 2px 0px 2px;  line-height:1em;font-size:8pt;}

#toplogin2 table.f td { padding: 2px 5px 0px 5px; line-height:1em;font-size:8pt;}
#toplogin2 input.s { width: 110px; border: 1px solid #808080; font-size: 8pt;color: #333333; }
#toplogin2 ul { margin: 0 0 0 20px; padding: 0; list-style-type: square; text-align: left;  line-height:1em;font-size:8pt;}
#toplogin2 ul li a { font-weight: normal;  line-height:1em;font-size:8pt;}
#toplogin2 #logininfo { width: 190px; height: 32px; font-size:8pt;}


#toplogin3 { margin-top: 4px; text-align: left; background: url('/im/logform_bg.gif') top left no-repeat; width: 370px; height: 67px; }
#toplogin3 td { padding: 2px 0px 1px 3px; font-size: 8pt; color: #333333; }
#toplogin3 input.s { width: 110px; border: 1px solid #808080; font-size: 8pt; color: #333333; }


.blue_header { width: 100%; height: 30px; }
.blue_header td { background-image: url("/im/nd_header_h1_center.gif"); font: bold 10pt Verdana; color: #FFFFFF; }


#table-bottom { width: 100%; }
#table-bottom td { text-align: center; vertical-align: top; }

.g {width:250px}

.contact_block {margin: 5px 20px;}
.contact_block td {font-size:10pt;}


.new_left_menu ul { margin: 3px 10px; }
.new_left_menu .trulala { font-weight: bold; margin: 0; margin-top: 10px; }


.nr {  background-repeat:no-repeat;}
.nry {  background-repeat:repeat-x;}
.content {  background-repeat:repeat-x; border-left:1px solid #A0A4A9;border-right:1px solid #A0A4A9;background-color:white;background-image:url("/im/grcont.gif");}



.shortvac_title {font-weight:normal;font-size:11pt;color:#295398;text-decoration:underline;}
.subs{font-size:9pt;color:#777;font-weight:normal;text-decoration:none;}
.subs.gray a { color:#777; }
.shortvac_comp a {font-weight:normal;font-size:10pt;text-decoration:underline;}
.shortvac_money {font-weight:bold;font-size:10pt;color:#295398;}
.shortvac_city {font-weight:bold;font-size:10pt;color:#777;}
.shortvac_text {padding:10px 0px 10px 20px;border-bottom:1px dashed #ccc;font-size:9pt;line-height:150%;}

.company_listitem {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.company_listitem .shortvac_text { 
	border: 0; 
}

.shortvac_params {
	margin-left: 20px;
}
.shortvac_param_name {
	width: 140px;
	float: left;
}



.pages_start {font-weight:normal;font-size:10pt;}
.pages{font-weight:normal;font-size:10pt;align:left;float:left;}
.pages_sel {font-weight:bold;font-size:10pt;}
.pages_end {font-weight:normal;font-size:10pt;}


.shortres {border-bottom:1px dashed #ccc;font-size:8pt;width:100%;padding:10px 0px 20px 10px;margin:10px 0px;}

.shortres_title {font-weight:normal;font-size:12pt;color:#295398;text-decoration:underline;}
.shortres_city {font-weight:bold;font-size:10pt;color:#777;font-size:8pt;}
.shortres_money {font-weight:normal;font-size:12pt;color:#c00000;text-align:right;}
.shortres_info {color:#777;font-size:9pt;}
.shortres_text {padding:10px 0px 10px 20px;font-size:9pt;line-height:150%;}
.shortres .subs {padding:0px 0px 5px 20px;font-size:9pt;}
.shortres_edu {font-weight:normal;font-size:10pt;color:#777;text-align:center;font-size:8pt;}

.fullvac_info {padding:10px 0 10px 10px; line-height: 14pt; font-size:9pt;}
.fullvac_contact{border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;padding:5px 5px;font-size:9pt;}
.fullvac_contact a{font-weight:bold;}
.fullvac_text {padding:0px 0px 10px 0px;line-height:150%;}
.fullvac_text .subs {padding:0px 0px 0px 15px;font-size:9pt;line-height:150%;border: dashed 1px #aaaaaa; border-radius: 6px 6px 6px 6px;}
.fullvac_text .t{padding:5px 0 3px 0px; line-height: 14pt; color:#C00000; font-size:16px; font-weight:400;border:0px;}
.fullvac_comp {font-weight:bold;color: #295398;}
.fullvac_money {font-weight:bold;font-size:12pt;color: #295398;}
.fullvac_city {font-weight:bold;}

.fullres_info {font-size:9pt;line-height:150%;}
.fullres_info h2, .fullres_info .t {padding:10px 0px 5px 0px;margin:0;font-size:12pt;font-weight:normal;}
.fullres_info .t {border-bottom:0px;line-height:150%;}
.fullres_info .subs {padding:0px 0px 0px 0px;font-size:9pt;}
.fullres_info p {padding:10px 0px 0px 0px;line-height:150%;font-size:9pt !important;}
.subs p {padding:10px 0px 0px 0px;}

.res_new p {line-height:150%;font-size:9pt !important;padding-left:10px;}
.res_new div {line-height:150%;font-size:9pt !important;padding-left:10px;}


.fullres_interest {font-size:12pt;padding:5px 0px 5px 10px;border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;}
.fullres_interest h1 {font-size:11pt;text-decoration:underline;padding:0px 0px;margin:0; border-bottom:0px;font-weight:bold;}
.fullres_interest h2 {font-size:11pt;text-decoration:underline;padding:3px 0px;margin:0;font-weight:normal; color:#0F449A;}
.fullres_prof {padding:0;margin:0;}
.fullres_prof ul{padding:0;margin:0;}
.fullres_prof li{padding:0px 0px;margin:0;}
.fullres_money {font-weight:bold;font-size:12pt;color: #295398; padding:10px 0;}
.fullres_status {padding:10px;margin:10px 0 0 0;border-top:1px dashed #ccc;width:100%;}

.simple_th td {color:#295398;;font-weight:bold; font-size:10pt;text-align:center;}
.simple_th {border-bottom:1px dashed #ccc;border-top:1px dashed #ccc;}

#city_change_short { z-index:5; padding: 10px; position: absolute; display: none; left: 50%; top: 80px; margin-left: -400px; width: 220px; background-color: #FFFFFF; border: 1px solid #CCC; }
#city_change { z-index:10; padding: 10px; position:absolute; left:50%; top:80px; display:none; background-color:#FFFFFF; border:1px solid #ccc; width:500px; margin-left: -400px; }

.feedback_form td { font-size: 9pt; padding: 1px; }
.feedback_form input,.feedback_form textarea { font-size: 9pt; }
.feedback_form .sub { font-size: 8pt; color: #909090; }

.new_buttons a { text-decoration: none; padding: 2px 8px; margin: 2px; color: #ffffff; background-color: #336699; font: normal 10pt Verdana; border: 1px solid #003366; }
.new_buttons a:hover { text-decoration: none; background-color: #6699CC; border: 1px solid #336699; }

.sec_ch
{
	border: 1px dashed #cccccc; margin-bottom: 10px; padding: 10px; 
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;

}

.topmenu-logo {
	position: relative;
}
.topmenu-logo h1 {
	margin: 0;
	padding: 0;
	border: 0;
	position: absolute;
	bottom: 10px;
	left: 20px;
	font-size: 18px;
}
